<div class="min-w-[312px] bg-white text-center">
  <div class="space-y-2.5 border-b border-neutral80 px-6 pb-5 pt-7">
    <p class="font-semibold text-neutral20" [innerHTML]="title"></p>
    <p class="text-sm font-medium text-neutral50" [innerHTML]="message"></p>
  </div>
  <div class="py-3 text-sm">
    <div class="font-medium text-main1" (click)="closeModal()">확인</div>
  </div>
</div>

